AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
Bag:
  Order: 0
ColorDiffuse:
  b: 0.9979599
  g: 0.996229947
  r: 1.0
CustomMesh:
  CastShadows: true
  ColliderURL: ''
  Convex: true
  DiffuseURL: ''
  MaterialIndex: 0
  MeshURL: http://cloud-3.steamusercontent.com/ugc/1293045649230453355/2F68BC7FA71E051E2BBA46C0D1B06A5972D52E7C/
  NormalURL: ''
  TypeIndex: 6
Description: ''
DragSelectable: true
GMNotes: ''
GUID: 147e80
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: true
LuaScript: ''
LuaScriptState: ''
MaterialIndex: -1
MeasureMovement: false
MeshIndex: -1
Name: Custom_Model_Bag
Nickname: Trash
Number: 0
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -47.73
  posY: 1.62
  posZ: 4.0
  rotX: 0.0
  rotY: 0.0
  rotZ: 0.0
  scaleX: 0.3
  scaleY: 0.3
  scaleZ: 0.3
Value: 0
XmlUI: ''
